{
  "name": "kemono-2-client",
  "version": "0.2.1",
  "description": "frontend for kemono 2",
  "private": true,
  "scripts": {
    "dev": "webpack serve --config webpack.dev.js",
    "build": "webpack --config webpack.prod.js"
  },
  "keywords": [],
  "author": "BassOfBass",
  "license": "ISC",
  "dependencies": {
    "@babel/runtime": "^7.22.10",
    "@uppy/core": "^3.4.0",
    "@uppy/dashboard": "^3.5.1",
    "@uppy/form": "^3.0.2",
    "@uppy/tus": "^3.1.3",
    "diff": "^5.1.0",
    "fluid-player": "^3.22.0",
    "micromodal": "^0.4.10",
    "purecss": "^3.0.0",
    "sha256-wasm": "^2.2.2",
    "whatwg-fetch": "^3.6.17"
  },
  "devDependencies": {
    "@babel/core": "^7.22.10",
    "@babel/plugin-transform-runtime": "^7.22.10",
    "@babel/preset-env": "^7.22.10",
    "babel-loader": "^8.3.0",
    "buffer": "^6.0.3",
    "copy-webpack-plugin": "^8.1.1",
    "css-loader": "^5.2.7",
    "dotenv": "^8.6.0",
    "fs-extra": "^10.1.0",
    "html-webpack-plugin": "^5.5.3",
    "mini-css-extract-plugin": "^1.6.2",
    "postcss": "^8.4.28",
    "postcss-loader": "^7.3.3",
    "postcss-preset-env": "^9.1.1",
    "rimraf": "^3.0.2",
    "sass": "^1.66.0",
    "sass-loader": "^11.1.1",
    "stream-browserify": "^3.0.0",
    "style-loader": "^2.0.0",
    "webpack": "^5.88.2",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^4.15.1",
    "webpack-manifest-plugin": "^5.0.0",
    "webpack-merge": "^5.9.0"
  }
}
